Piloterr

PitchBook Company Info

Get a PitchBook company profile: overview, funding, competitors and more via browser rendering.

Credit cost: 2 credits per call

GET
/v2/pitchbook/company/info

Authorization

ApiKeyAuth
x-api-key<token>

Your API key. Include it in the x-api-key header for every request.

In: header

Query Parameters

query*string

PitchBook company id or company profile URL.

Examples:

11062-99
https://pitchbook.com/profiles/company/149504-14
return_page_source?boolean

When true, return rendered HTML instead of JSON.

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://api.piloterr.com/v2/pitchbook/company/info?query=string"
{
  "url": "https://pitchbook.com/profiles/company/11062-99",
  "name": "Airbus Group",
  "status": "Public",
  "website": "http://www.airbus.com",
  "employees": 166876,
  "company_id": "11062-99",
  "description": "Airbus is a global aerospace and defense firm.",
  "stock_symbol": "AIR",
  "year_founded": 1960,
  "corporate_office": {
    "city": "Leiden",
    "country": "Netherlands"
  },
  "primary_industry": "Aerospace and Defense"
}
{
  "error": "Bad Request"
}
{
  "error": "Invalid API Key"
}
{
  "error": "Payment required"
}
{
  "error": "Rate limit exceeded for the API key: quota monthly"
}
{
  "error": "Internal Error"
}